Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be unavailable on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 1571110 - [Docs][Package Manifest] Update the Package Manifest for the 4.1.11 release
Summary: [Docs][Package Manifest] Update the Package Manifest for the 4.1.11 release
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: Documentation
Version: 4.1.11
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ovirt-4.1.11
: ---
Assignee: Tahlia Richardson
QA Contact: Billy Burmester
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-04-24 06:27 UTC by Lucy Bopf
Modified: 2019-05-07 12:49 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-04-27 02:08:25 UTC
oVirt Team: Docs
Target Upstream Version:


Attachments (Terms of Use)

Description Lucy Bopf 2018-04-24 06:27:52 UTC
The Package Manifest document must be updated with the package information for the RHV 4.1.z Batch Update 10 (ovirt-4.1.11) release.

Note: The Package Manifest updates can only be generated when ALL advisories included in the release have been shipped live.

Comment 2 Lucy Bopf 2018-04-24 06:35:19 UTC
Assigning to Tahlia for review.


Note You need to log in before you can comment on or make changes to this bug.